﻿h2.headlines{
    color:#E51937;
    font-size:24px;
}
a {
    text-decoration:none;
}

    
    a {color:#E51937; }      /* unvisited link */
a:visited {color:#E51937; }  /* visited link */
a:hover {color:#E51937; }  /* mouse over link */
a:active {color:#E51937; }  /* selected link */


.postedOnDate {
    font-size: 11px;
  font-weight: bold;
    padding: 0 0 16px 0;
  display: block;

}

.news-item {
    padding-bottom:12px;
    border-bottom: 1px solid #e51937;
}

.sf-body {
    padding:12px 12px 0 12px;
}
.sf-body h2 {
    margin-bottom:0.5em;
}
.sf-body p {
    margin-bottom:1.0em;
}

.pad-bottom {
    padding-bottom:12px;
}

.name-sponsor {
    padding:9px 0;
}

.stage-details .name {
    display:block;
    float:left;
    font-size:24px;
    font-weight:bold;
}

.stage-details .sponsor {
    display:block;
    float:right;
}

.stage-img {
    width:100%;
}

.stage-nav {
    background: rgba(255,255,255,0.75);
}


.stage-nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.stage-nav li {
    border-bottom: 1px solid #FFF;
}

.stage-nav li  a {
    display: block;
    padding: 12px 14px 12px 20px;
    text-decoration:none;
    height: auto;
    color: #555;
    font-size: 14px;
    clear: both;
}

.stage-nav li  a:hover {
    background: url('/assets/css/images/menu-indicator-light.png') no-repeat scroll left center transparent;
}

.stage-nav li a.selected,
.stage-nav li a.selected:hover {
    font-weight: bold;
    background: url('/assets/css/images/menu-indicator-light.png') no-repeat scroll left center transparent;
}

.ticket-item {
    border: 1px solid #aaa;
    padding:12px;
    margin-bottom:12px;
}

.ticket-item h2 {
    font-size:24px;
    font-weight:bold;
    margin:0;
    padding:0;
}

.ticket-item h2 span {
    font-weight:normal;
    color:#666;
}


.ticket-item h3 {
    font-size:12px;
    font-weight:normal;
    margin:0;
    padding:0;
}

.ticket-item h4 {
    font-size:36px;
    font-weight:bold;
    color:#e51937;
    margin:0;
    padding:0;
}


.ticket-item h4 a {
    color:#e51937;
    text-decoration:none;
}

.ticket-item h5 {
    font-size:12px;
    font-weight:normal;
    font-style:italic;
    color:#666;
    margin:0;
    padding:0;
}


ul.premiumbullets {
    padding:5px 0 0 10px;
	background: transparent;
	text-align:left;
}

ul.premiumbullets li {
	width:100%;
	padding: 3px;
	margin: 0;
	text-indent: -.7em;
	list-style: none;
	background: transparent;
	text-align:left;
}

ul.premiumbullets li:before {
	content: "■ ";
	color: #e51937;
}

ul.premiumbullets li.buy {
	padding-top:9px;
}

ul.premiumbullets li.buy a {
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: #e51937;
}

ul.premiumbullets li.buy:before {
	content: "■ ";
	color: transparent;
}

.program-block {
    border-bottom: 1px solid #aaa;
    margin:12px;
}

.centered {
    text-align:center;
}


.elevenday {
    position:relative;
}

.presentedby {
    position:absolute;
    top:0px;
    right:0px;
    width:100%;
}

.presentedby div {
    float:right;
    display:block;
}

.presenters {
    margin-top:14px;
    width:27%;
}

.lanyard {
    width:38%;
}
/*
.options {
    float:left;
}

.column-items .imagediv {
    display:block;
    float:left;
    width:100px;
    margin-right:9px;
}

.column-items .imagediv {
    display:block;
    float:left;
    width:100px;
    margin-right:9px;
}

.column-items .options a {
    display:block;
    float:left;
    width:100px;
    margin-right:9px;
}

.column-items .options {
    display:block;
    float:left;
    width:100px;
    margin-right:9px;
}
*/

.sf-flex-container {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -moz-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-box-align: start;
    -moz-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.sf-flex-item {
    min-width:100px;
    padding:0 6px;
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
}

.sf-flex-item-max {
    min-width:100px;
    padding:0 6px;
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
}
/*
    Legacy Firefox implementation treats all flex containers
    as inline-block elements.
*/

@-moz-document url-prefix() {
.flex-container {
    width: 100%;
    -moz-box-sizing: border-box;
    }

}

@media screen and (max-width: 991px){
    .sf-section {
        margin:0 0px;
    }
}